body
{
	background-image: url("blue2.jpg");
	width: 100%;
	position: absolute;
}

h1
{
	font-family: "Monotype Corsiva", Verdana, sans serif;

	text-align: center;
	padding: 20px;
	border-style: outset;
	border-width: 12px;
	margin-left: 25%;
	margin-right: 25%;
	color: #00BFFF; /* pale blue */
	font-size: 29pt;
}

h2
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: left;
	margin-left: 11.5%;
	font-size: 16pt;
	color: yellow;
}

h3
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: left;
	margin-left: 220px;
	margin-bottom: 15px;
	font-size: 15pt;
}

p
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: justify;
	margin-left: 13%;
	margin-right: 13%;
	font-size: 14pt;
	color: black;
	text-indent: 1em;
}

p.first
{
	text-indent: 0em;
}

p.ex
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	font-style: italic;
}


a:link
{
	color: blue;
}

a:visited
{
	color: #00CED1; /* shade of blue */
}

a:hover
{
	color: yellow;
}

a:active
{
	color: #1E90FF; /* shade of blue */
}

a:link.external
{
	color: green;
}

a:visited.external
{
	color: #ADFF2F; /* shade of green */
}

a:hover.external
{
	color: #32CD32; /* shade of green */
}

div.sidebar
{
	border: 6px dotted blue;
	float: left;
	width: 125px;
}

p.sidebar
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: center;
	font-size: 13pt;
	text-indent: 0em;
}

hr
{

	margin-left: 10%;
	margin-right: 10%;
}

p.b
{
	text-align: right;
	font-family: "Trebuchet MS", Verdana, sans serif;
	font-size: 7pt;
	color: blue;
}

a:link.b
{
	color: blue;
}

a:visited.b
{
	color: blue;
}

table
{
	margin-left: 11.5%;
	margin-right: 11.5%;
	margin-bottom: 2%;
	background: #1E90FF; /* shade of blue */
	border: 2px solid black;
	padding: 5px;
	font-size: 12pt;
	line-height: 12pt;
	font-family: "Trebuchet MS", Verdana, sans serif;
}
			
td
{
	background: white;
	border: 1px dashed yellow;
	padding: 15px;
}

th
{
	font-size: 15pt;	
}

caption
{
	color: #ADFF2F; /* shade of green */
	text-align: center;
	padding-bottom: 12pt;
	font-family: "Trebuchet MS", Verdana, sans serif;
	font-size: 17pt;
}